<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Modifier Article</title>
</head>

<body>
    <title>Modifier Article</title>
</head>

<body>
    <form method="POST" class="col-12">
        <div class="form-group">
            <input value="{{oldPost.title}}" type="text" class="form-control" name="title" id="title"
                placeholder="Title" max lenght="80">
        </div>
        <div class="form-group">
            <input value="{{oldPost.author}}" type="text" class="form-control" name="author" id="author"
                placeholder="Author" max lenght="50">
        </div>
        <div class="form-group">
            <textarea class="form-control" name="content" id="content" row="50"
                placeholder="Write here...">"{{oldPost.content}}</textarea>
        </div>

        <button type="submit" class="btn-warning btn-lg">Modifier</button>
    </form>
</body>

</html>